@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Special

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

.english #mainBody ul,
.english #mainBody p{
	font-size:130%;
}

.english #mainBody p{
	margin-bottom:0.5em;
}

.english #mainBody h4{
	font-size:145%;
	margin-top:1em;
}




/* ----------------------------------------------
   Contents
---------------------------------------------- */

#special .special_new #mainCol{
	background-color: #FBFBEB !important;
}

#special h2 {
	border-bottom: 1px solid #154EA0;
}

#special .special_new h2 {
	margin:0px;
	padding:0 8px;
	background-image:none;
	border-bottom: 0px;
}

#special h2 img{
	margin-left: 8px;
}

#special #mainBody h3 {
	border-left: 9px solid #B1D4EA;
	background-color: #E5F6F8;
	margin-bottom: 6px;
}

#special #mainBody .grayBack {
	border-top: 1px solid #154EA0;
}

#special #mainBody .grayLine {
	position: relative;
	padding: 4px 8px 20px 8px;
	border: 1px solid #d3d3d3;
	background-color: #ffffff;
}

#special .special_new #mainBody .grayLine {
	margin-left: 16px;
	margin-right: 14px;
	border-top: 0px;
}

#special .special_new #mainBody .wrap {
	width:768px;
}
*html #special .special_new #mainBody .wrap {
	width:796px;
}

#special .special_new #mainBody .left {
	width:200px;
}

#special .special_new #mainBody .right {
	width:560px;
}

#special .special_new #mainBody h4 {
	font-size:120%;
	line-height:140%;
}

#special .special_new #mainBody p {
	padding-top:12px;
}

#special #past ul {
	padding-bottom:10px !important;
	padding-top:0 !important;
}

#special #past a:link {
	color:#2F4295;
}

#special #past a:visited {
	color:#6D2F95;
}

/*-----テーブルの基本-----*/
#special table {
	width:622px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:30px;
}

#special th {
	padding:4px;
	text-align:left;
	border: 1px solid #A0A0A0;
	background-color:#E5F6F8;
}

#special td {
	padding:4px 4px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#special .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#special .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}
/*-----テーブルの基本-----*/


#special table#boardmtable{
	width:775px;
	font-size:120%;
	margin-bottom:1em;
}

#special table#budgettable{
	font-size:120%;
	width:500px;
	margin-bottom:1em;
}

#special table#budgettable th{
	background-color:#F0F0F0;
}

#special table#budgettable td{
	text-align:right;
}


#special table#contacttable{
	font-size:120%;
	width:400px;
	margin-bottom:1em;
	border:0px;
	border-collapse:collapse;
}

#special table#contacttable td{
	padding:1px 4px;
	border:0px;
}

#special table#beginnertable{
	width:782px;
	margin:0 0 1em 0;
	border:0px;
	font-size:100%;
}

#special table#sitemaptable {
	width:780px;
	margin-top:20px;
	margin-left:0px;
	border:0px;
	font-size:100%;
}

#special table#ruletable{
	width:600px;
	margin-top:20px;
	margin-left:90px;
	border:0px;
	font-size:100%;
}


#special #sitemaptable td,
#special #beginnertable td,
#special #ruletable td{
	vertical-align:top;
	border:0px;
}

#special #ruletable p {
	text-indent:1em;
}

#special table.ruletable_s{
	width:500px;
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	font-size:100%;
}

#special .ruletable_s td{
	padding-right:0.8em;
}
/*#special #mainBody .NormalList01 ul {
	margin:0em;
}*/

#special #mainBody .NormalList01 li {
	margin-top:0.6em;
}

#special .beginner h4{
	paddin-top:1em;
}

#beginner_image {
	width:782px;
	height:709px;
	background: url(/special/img/beginner_back.gif) no-repeat center top;
	position:relative;
}

#beginner_image ul{
	position: absolute;
}

#beginner_image li {
	list-style: none;
	position: absolute;
}

#beginner_image li.item_a {
	top:378px;
	left:487px;
}

#beginner_image li.item_b {
	top: -6px;
	left: 634px;
}

#beginner_image li.item_c {
	top: 458px;
	left: 307px;
}

#beginner_image li.item_d {
	top: 193px;
	left: 307px;
}

#beginner_image li.item_e {
	top: 297px;
	left: 307px;
}

#beginner_image li.item_f {
	top: 297px;
	left: 523px;
}

#beginner_image li.item_g {
	top: 378px;
	left: 307px;
}

#special ul.sitemap_m{
	list-style-image:url(/img/cmn_lm_03.gif);
}

#special ul.sitemap_s{
	list-style-image:url(/img/cmn_lm_01.gif);
	margin-left:1.2em;
	padding-left:0;
}

#special h2.news_doc_title {
	padding-bottom:1em;
	background-image:none;
	font-size:130%;
	line-height:1.5em;
}

#special p.news_doc_main {
	font-size:120%;
	line-height:1.5em;
}

#special p.news_right_margin {
	padding-right:35px;
}
/* ----------------------------------------------
   special共通
---------------------------------------------- */
div#specialDl dt	{
	border-left: 9px solid #BAF294;
	background-color: #E0FFCF;
	margin-bottom: 6px;
	font-weight:bold;
	padding:4px 0 0 15px;
	width:80px;
	height:10px;
}
div#specialDl dl	{
	padding-top:10px;
	clear:both;
}
div#specialDl dl dt	{
	padding-bottom:10px;
}
div#specialDl dl dd	{
	padding-left:20px;
	font-size:110%;
}
/* ----------------------------------------------
   archive
---------------------------------------------- */
div#archive h4	{
	padding-bottom:10px;
}	
div#archive ul	{
	list-style-type: none;
	margin:0;
	padding:0;
	list-style:none;
}
div#archive ul li	{
	float:left;
	width:360px;
	padding-top:10px;
}
div#archive ul li.archiveRight	{
	padding-left:10px;
}
/* ----------------------------------------------
   research
---------------------------------------------- */
#special #contents .container #mainCol #mainBody .grayLine .para .whiteBack.center.wrap #research	{
	text-align:left;
}
#special #contents .container #mainCol #mainBody .grayLine .para .whiteBack.center.wrap #research  p.reaearchSubTitle	{
	clear:both;
	padding-top:20px;
}
/* ----------------------------------------------
   Form button
---------------------------------------------- */

#special #formEnter ul.counsel {
	margin-left:344px;
}

#special #formEnter .counsel a {
	width:122px;
}